body{margin:0; padding:0; font-family:'Anton',sans-serif; background-color: #fff2e6; font-size:15px; color:#222}
a{text-decoration:none; outline:none}
a:hover{color:#f9a602; text-decoration:none}
img{border:0; outline:none}
.fl{float:left !important}
.fr{float:right !important}
.aliCen{text-align:center}
.clear{margin:0; padding:0; clear:both; font-size:0; line-height:0}
img{max-width:100%; height:auto; vertical-align:middle}
img-19{max-width:252px; height:252px; vertical-align:middle}

.noBor{border:none !important}
.font-normal{font-weight:normal!important}
.noBorR{border-right:none !important}
.noBg{background:none !important}
.pr{padding-right:0 !important}
.mr{margin-right:0 !important}
.mr0{margin-right:0 !important}
.clearfix:after{clear:both; content:""; display:block; height:0; visibility:hidden}
.clearfix{display:inline-block}
.clearfix{display:block}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ color:#727369}
html body{-webkit-text-size-adjust:none}
.dark-blue{color:#f9a602 !important}

*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
.wrapper{width:100%; max-width:1180px; position:relative; margin:0 auto}

.row{margin-left:-10px; margin-right:-10px}
.col-xs-1, 
.col-xs-2, 
.col-xs-3, 
.col-xs-4, 
.col-xs-5, 
.col-xs-6, 
.col-xs-7, 
.col-xs-8, 
.col-xs-9, 
.col-xs-10, 
.col-xs-11, 
.col-xs-12, 
.col-xs-13,
.col-sm-1, 
.col-sm-2, 
.col-sm-3, 
.col-sm-4, 
.col-sm-5, 
.col-sm-6, 
.col-sm-7, 
.col-sm-8, 
.col-sm-9, 
.col-sm-10, 
.col-sm-11, 
.col-sm-12,
.col-sm-14, 
.col-md-1, 
.col-md-2, 
.col-md-3, 
.col-md-4, 
.col-md-5, 
.col-md-6, 
.col-md-7, 
.col-md-8, 
.col-md-9, 
.col-md-10, 
.col-md-11, 
.col-md-12, 
.col-lg-1, 
.col-lg-2, 
.col-lg-3, 
.col-lg-4, 
.col-lg-5, 
.col-lg-6, 
.col-lg-7, 
.col-lg-8, 
.col-lg-9, 
.col-lg-10, 
.col-lg-11, 
.col-lg-12{ position:relative;  min-height:1px;  padding-right:10px;  padding-left:10px}

.desktop{display:block}
.phone{display:none}
.container a:hover{color:#f9a602}

 

.box-hld{background:#fff; /*padding:8px 0;*/ padding: 0 0 8px; margin-bottom:20px; position:relative; margin-top:13px; /*overflow:hidden;  overflow-x:hidden;*/ border-bottom:solid 1px #ccc;}/*change padding value for ITCREDEXT-212 Point#1*/
.box-hld h2{color:#cd5c5c; font-weight:bold; font-size:14px; line-height:1.417em; margin:0 10px; padding:15px 0px 10px 0; text-transform:uppercase}
.box-hld h2 a{color:#000}
.box-hld h2 a:hover{color:#f9a602; text-decoration:none}
.box-hld h3 a:hover{color:#f9a602; text-decoration:none}
.box-hld h3{color:#333; font-weight:normal; /*font-size:1.00em; line-height:1.117em;*/ font-size: 18px; line-height:1.2em; margin:0; padding:0 10px 0px 10px}
.box-hld .connected{padding:0 10px; float:left}
.box-hld h3 span{display:block; font-size:1.17em; font-weight:bold}
.box-hld p{font-size:0.875em; margin:0; padding:4px 0}

.box-hld h2.gray{color:#9d9c9c;  border-top:solid 1px #999; padding-top:6px; margin:20px 0 0 0}
.gray, .stories{display:none}
.box-inn-50{margin:0 0 0 0; padding:0; width:48%; float:left}
.r20{margin:0 0 0 10px}
.box-inn-50 h3{color:#5B6986;  font-size:24px; margin:8px 0 0px 10px; padding:0 0 12px 0; font-weight:bold}
.box-inn-50 h3, .box-inn-50 h3 a{color:#5B6986}
.box-inn-50 p, .box-hld p{ font-size:16px; line-height:1.27em; margin:0 10px; color:#333}

.news-photo{width:280px; display:block; margin:0 0 10px 0; overflow:hidden}
.news-photo img{width:100%}

.focus-bg{background:#dadcdd; display:none}
.focus-bg a:after{border-bottom:12px solid transparent; border-left:20px solid #FFF; border-top:12px solid transparent; content:""; position:absolute; right:10px}
.focus-bg a:hover:after{border-left:20px solid #3386ce}
.focus-txt{color:#2b4157; display:block; font-size:1.500em; line-height:1.1em; font-weight:bold; padding-right:35px; padding-bottom:10px}


.right-hld h1{font-size:24px; line-height:30px; color:#5B6986; margin:0 0 20px 0; padding:0 0 5px 0; border-bottom:solid 1px #dbdbdb; font-weight:bold; text-transform:capitalize}
.link-img{display:inline-block; margin:10px}

.page-top{
	margin: 0 auto 0px!important;
	background-color: #fff2e6;
}
.breadcrumb{float:left; margin:10px 2px 10px 0; padding:0; background:none}
.breadcrumb li{font-size:0.9em; color:#666}
.breadcrumb li a{ color:#449BE7;  font-weight:bold}
.breadcrumb li a:hover{color:#f9a602; text-decoration:underline}

.banner{position:relative; margin:10px 0px 0 0; z-index:1;}

.list-style-1{margin:0 0 10px 0; padding:0}
.list-style-1 li{margin:0; padding:16px 8px 14px 12px; border-bottom:solid 1px #d6e6f4; display:block}
.list-style-1 li a{background:url(/images/arrow-new.png) right -0px no-repeat}
.list-style-1 li a:hover{background:url(/images/arrow-new-hover.png) right -0px no-repeat}
.list-style-1 li:last-child{border-bottom:solid 0px #b7b8b8}
.list-style-1 li a{margin:0; padding:0 47px 0px 0; font-size:0.750em; color:#666; font-weight:normal; line-height:1.7em; display:block}
.list-style-1 li a span.events-date{color:#8090B1; font-weight:bold; font-size:14px}
.list-style-1 li a span{ font-size:16px; display:block; color:#5B6986; padding:3px 0 0 0; font-weight:bold}
.list-style-1 li a:hover{color:#f9a602}
.list-style-1 li a:hover span.events-date{color:#f9a602}
.list-style-1 li a:hover span{color:#f9a602}
.list-style-1 li a:hover span.events-date{ color: #8090B1;}
.no-arrow li a, .no-arrow li a:hover{ background: none; padding-right: 10px;}
.reldoc-icon li a, .reldoc-icon li a:hover{ background: url("../images/filetype-icons.png") no-repeat scroll 0 -427px transparent; /*height: 24px;*/ height: auto; padding-left: 25px; padding-right: 10px;}
ul.related-doc{ margin: 0; padding: 0;}

.hide-text{display:none}

.list-style-2{margin:0 0 10px 0; padding:0}
.list-style-2 li{margin:0 8px 0 0; padding:10px 0px 10px 10px; border-top:solid 1px #b7b8b8; display:block; background:url(/images/split-arrow.png) right -330px no-repeat}
.list-style-2 li:hover{background-position:right -263px}

.list-style-2 li a{margin:0; padding:0 45px 0 0; font-size:16px; color:#002B54; font-weight:bold; line-height:24px; display:block}
.list-style-2 li a:hover{color:#3386ce}

.list-style-3{margin:0 0 10px 0; padding:0}
.list-style-3 li{margin:0 0 6px 0; padding:2px 0 0 30px; display:block; font-size:0.92em; line-height:1.188em; font-weight:normal; background:url(/images/split-arrow.png) 0 -497px no-repeat}
.list-style-3 li:hover{background-position:0 -567px}
.list-style-3 li a{margin:0; padding:0 0 4px 0; display:block; color:#333; border-bottom:solid 1px #999; font-size:0.92em}
.list-style-3 li:last-child a{border-bottom:solid 0px #b7b8b8; padding:0}

.list-style-4{margin:0 0 10px 0; padding:0}
.list-style-4 li{margin:0 0 16px 0; padding:0 0 0 20px; display:block; font-size:0.92em; line-height:1.20em; font-weight:normal; background:url(/images/split-icon.png) -50px -207px no-repeat}
.list-style-4 li a{margin:0; padding:0 0 0px 0; display:block; color:#333}
.list-style-4 li a:hover{color:#3081c8}

.featured-list{margin:0 0 10px 0; padding:0}
.featured-list li{margin:0 0 2px 0; padding:0; display:block; font-size:1.0em; line-height:1.188em; font-weight:bold}
.featured-list li a{margin:0; padding:0 0 12px 0; display:block;  color:#000}
.featured-list img{width:100%; margin:0 0 10px}

.list-style-5{margin:0 0 10px 0; padding:0}
.list-style-5 li{margin:0 0 16px 0; padding:0; display:block; font-size:1.0em; line-height:1.188em; font-weight:bold}
.list-style-5 li a{margin:0; padding:0 0 12px 0; display:block}

.list-style-6{margin:0 0 10px 0; padding:0}
.list-style-6 li{margin:0 12px 20px 10px !important; padding:0;  display:block; font-size:16px; line-height:1.27em; font-weight:normal; overflow:hidden}
.list-style-6 li:last-child{margin-bottom:0}
.list-style-6 li a{margin:0; padding:0 0 0px 0; display:block}
.list-style-6 li a .news-img, .list-style-6 li a .news-img-hidden, .list-style-6 li .news-img-small{display:block;  overflow:hidden; float:left; margin:0 2.58% 0 0; text-align:left}
.list-style-6 li a article{margin:0; padding:0; display:block; float:left; width:70.68%; color:#333}
.list-style-6 li a article date{font-size:0.92em; line-height:0.72em; display:block; padding:0 0 5px 0}
.list-style-6 li a article h2, .list-style-6 li .news-format-new h2, .list-style-6 li .media-news-format-new h2{color:#002B54; font-size:20px; font-weight:bold; margin:0 0 5px 0; padding:0 0 5px 0; /*border-bottom:solid 1px #9a9a9a*/ border-bottom:0;}
.list-style-6 li a article h3, .list-style-6 li .news-format-new h3, .list-style-6 li .media-news-format-new h3{color:#002B54; /*font-size:16px;*/ font-size:18px; font-weight:bold; margin:0 0 5px 0; padding:0 0 5px 0; /*border-bottom:solid 1px #9a9a9a*/ border-bottom:0;}
.list-style-6 li .news-format-new h2 a, .list-style-6 li h2 a, .list-style-6 li .news-format-new h3 a, .list-style-6 li h3 a{color:#002B54; padding:5px 0;}
.list-style-6 li .news-format-new h2 a, .list-style-6 li h2 a:hover, .list-style-6 li .news-format-new h3 a, .list-style-6 li h3 a:hover{color:#3081c8}
.list-style-6 li a article p{font-size:1.00em; font-weight:normal; margin:0}
.list-style-6 li a h2, .list-style-6 li h2, .list-style-6 li a h3, .list-style-6 li h3{font-size:16px; color:#002B54; font-weight:bold;   padding:0 0 5px 0; border:none; margin:0}
.list-style-6 li a h3, .list-style-6 li h3{font-size:18px;}/* add font size for ITCREDEXT-212 */
.list-style-6 li h2 a.news-lower, .list-style-6 li h3 a.news-lower{/*border-bottom:1px solid #9A9A9A;*/ border-bottom:0; padding:5px 0}
.list-style-6 li a .news-img-big{display:block; width:57%;  overflow:hidden; float:left; margin:0 2.58% 0 0; text-align:left}
.list-style-6 li article.small-area{margin:0 0 0 10px; padding:0; display:block; float:left; width:49%; color:#333;/*border-top:1px solid #9a9a9a*/ border-bottom:0;}
.list-style-6 li article.small-area p{margin:0; font-size:16px; line-height:1.27em;}
.list-style-6 li a .news-format-new h2, .list-style-6 li a .news-format-new h3{font-size:1.17em; margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:solid 1px #9a9a9a}
.list-style-6 li a .news-format-new h3{font-size:18px;}/* add font size for ITCREDEXT-212 */
.list-style-6 li a .news-format-new p{font-size:1.00em; font-weight:normal; margin:0;  color:#333}
.list-style-6 li a:hover .news-format-new h2, .list-style-6 li .news-format-new a:hover h2, .list-style-6 li a:hover .news-format-new h3, .list-style-6 li .news-format-new a:hover h3{color:#3386ce}

.list-style-6 li .news-img-small{width:180px}

.list-style-6 li .news-img, .list-style-6 li .news-img-hidden{float:left; width:28%; display:block; text-align:center}
 
.list-style-6 li .news-img{width:180px}
.list-style-6 li .media-news-format-new .news-img{width:180px}
.list-style-6 li .media-news-format-new .news-img img{width:100%}
.list-style-6 li .news-format-new, .list-style-6 li .media-news-format-new, .list-style-6 li section.media-news-format-new p{display:block; width:72%; padding:0 0 0 10px;  float:left}
.list-style-6 li section.media-news-format-new p{width:50%; padding-left:0; padding-right:0}
.list-style-6 li .media-news-format-new{width:auto; margin:0 10px 0 10px}
.list-style-6 li .news-format-new p{margin:0; font-size:16px; line-height:20px;}

.list-style-6 li .news-img-big{float:left;  display:block; text-align:center; width:280px}
.list-style-6 li .news-img-big img{width:100%}

.list-style-6 article.small-area{ /*border-top:1px solid #9A9A9A;*/  display:block;  float:left;  margin:0 0 0 11px;  width:48%}
.list-style-6 article.news-area-bottom{ display:block;  float:left;  width:70%}
.list-style-6 article.news-area-bottom a h2{border-bottom:1px solid #9a9a9a}
.list-style-6 li a:hover h2, .list-style-6 article.news-area-bottom a:hover h2{color:#3386ce}
.list-style-6 li a h2.heading-border{border-bottom:1px solid #9a9a9a; margin:0 0 10px; padding:0 0 10px}
.list-style-6 .in-list-header{color:#8090B1; font-weight:bold}

.list-style-6.news-listing-border li{ border-top: 1px solid #D6E6F4;}
.list-style-6.news-listing-border li:first-child{ border-top: none;}
.news .list-style-6 li h2{margin-left:0 !important;}


.width60 .list-style-4{border-top:solid 1px #999; padding-top:10px; margin:0 10px}
.width60 .list-style-4 li{font-size:1.0em; font-weight:bold}
.width40 .box-hld h3{margin:15px 0}
.width40 .box-hld figure.itc-media{margin:0 10px 0}
.width40 .box-hld figure.itc-media img{width:100%}

.list-style-7{margin:10px 10px 10px 10px; padding:0}
.list-style-7 li{margin:15px 0 0 0; padding:0px 35px 15px 6px; position:relative; border-bottom:solid 1px #b7b8b8; display:block}
.list-style-7 li:after{display:block; content:""; position:absolute; top:8px; right:0; width:0; height:0; border-top:10px solid transparent; border-left:15px solid #dadcdd; border-bottom:10px solid transparent}
.list-style-7 li:hover:after{border-left:15px solid #3386ce}
.list-style-7 li:last-child{border-bottom:solid 0px #b7b8b8}
.list-style-7 li a{margin:0 0 10px 0; padding:0 0 0 0; font-size:20px; color:#002B54; font-weight:bold; line-height:1.250em; display:block}
.list-style-7 li a:hover{text-decoration:none;}
.list-style-7 li p{color:#333; font-size:16px; padding:0; margin:0 0 10px 0; font-weight:normal}

.more-btn{    float:right;     width:auto}
.more{text-decoration:none; font-size:12px; line-height:11px; color:#fff !important; text-transform:none; text-decoration:none !important; font-weight:bold; background:#f9a602 url(/images/split-arrow.png) 11px -200px no-repeat; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; padding:7px 6px 7px 26px; float:right; cursor:pointer; margin:19px 10px 7px}
.more:hover{
	color: #fff !important;
	text-decoration: none;
	background-color: #0066cc;
	background-image: url(images/split-arrow.png);
	background-repeat: no-repeat;
	background-position: 11px -200px;
}


.width60{width:66.30%; float:left}
.width40{width:30.7%; float:right; margin-left:3.0%}

.list-style-8{margin:0 0 10px 0; padding:0}
.list-style-8 li{margin:15px 0 0 10px; padding-bottom:10px; position:relative; border-bottom:solid 1px #cde0f1; display:block; float:left}
.list-style-8 li:last-child{border-bottom:0}
.list-style-8 li a{margin:0 0 0px 0; padding:0 0 0 0; font-size:14px; font-weight:bold; line-height:18px; display:block}
.list-style-8 li a:hover p{color:#428BCA}
.list-style-8 li a img{margin:0 0 10px; display:block; width:90px; height:58px; overflow:hidden; float:left}
.list-style-8 li a p{width:65%; margin:0; padding:0 21px 0 8px; float:left; color:#466284; background:url(../images/split-arrow2.png) no-repeat scroll right -1274px}
.list-style-8 li a:hover p{background-position:right -1471px}

.tblDisplay-project{border-collapse:collapse; margin:0px 0 0 0; width:100%}

.tblDisplay-project th{background-color:#3081C8; font-size:13px; font-weight:bold; color:#FFF; padding:5px}

.tblDisplay-project th a, .tblDisplay th a:hover{font:bold 12px Arial,Helvetica,sans-serif; color:#FFF}

.tblDisplay-project td{border-bottom:1px solid #c1d9ee; padding:5px; font-size:14px}
.tblDisplay-project td .table-date{color:#859DBC; display:block; padding:0 0 2px; font-weight:bold}
.tblDisplay-project td .table-heading a{color:#002B54; font-weight:bold}
.tblDisplay-project td .table-heading a:hover{color:#3081c8}
.div-table{width:auto}
.div-table table{overflow:auto; max-width:inherit}

.pro-det-hld{border-bottom:solid 1px #cde0f1; padding:0 0 10px}
.pro-det-hld h2{color:#002B54; font-size:20px; padding:10px 0; text-transform:none}
.pro-det-list{margin:0px; padding:0 10px; float:left; width:70%}
.pro-det-list li{display:block; margin:0; padding:0 0 5px 0; float:left; width:100%}
.pro-det-list li .pro-det-left{float:left; width:15%; font-size:16px; font-weight:bold; color:#002B54}
.pro-det-list li .pro-det-right{float:right; width:85%; padding:0 0 0 10px; font-size:16px; font-weight:normal}
.pro-det-list li .pro-det-right a:hover{text-decoration:underline}
.pro-det-img{float:right; margin:0px 10px 0 0}

.pro-det-hld-bot{border-bottom:solid 1px #cde0f1; padding:0 0 10px}
.pro-det-hld-bot h2{color:#002B54; font-size:20px; padding:10px 0; font-weight:bold; text-transform:none}
.pro-det-hld-bot p{color:#333; font-size:16px; line-height:22px; padding:0px 0 10px}

.pro-det-list-bot{margin:0px; padding:0 10px; float:left; width:100%}
.pro-det-list-bot li{display:block; margin:0; padding:5px 0 5px 0; width:100%; border-top:solid 1px #cde0f1}
.pro-det-list-bot li:first-child{border-top:0}
.pro-det-list-bot li .pro-det-left{float:left; width:10%; font-size:13px; font-weight:bold; color:#002B54}
.pro-det-list-bot li .pro-det-right{float:right; width:90%; padding:0 0 0 10px; font-size:16px; font-weight:normal}

.view-area{background:#d6e6f4; padding:4px 10px; margin:5px 10px}
.pro-det-table-out{margin:0 10px}
.pro-det-table{border-collapse:collapse; margin:0px 0 0 0; width:100%;  border-left:1px solid #a6b8ce}

.pro-det-table th{background-color:#3081c8; font-size:16px; font-weight:bold; color:#FFF; padding:5px; border-right:1px solid #a6b8ce; vertical-align:top}

.pro-det-table th a, .tblDisplay th a:hover{font:bold 12px Arial,Helvetica,sans-serif; color:#FFF}

.pro-det-table td{border-bottom:1px solid #a6b8ce; border-right:1px solid #a6b8ce; padding:5px; font-size:16px; font-weight:normal}

.list-style-9{margin:-15px 0 0px 0; padding:0}
.list-style-9 li{margin:15px 10px 0 10px; padding-bottom:10px; position:relative; border-bottom:solid 1px #cde0f1; display:block}
.list-style-9 li:last-child{border-bottom:0}
.list-style-9 li a{margin:0 0 0px 0; padding:0 0 0 0; font-size:14px; color:#466284; font-weight:bold; line-height:18px; display:block; background:url(../images/split-arrow2.png) no-repeat scroll right -1277px}
.list-style-9 li a:hover{color:#428BCA; background-position:right -1474px}
.view-txt{color:#002B54; font-size:13px; line-height:20px; padding:5px 6px 0 0; font-weight:bold; float:left}

.box-hld .btn-block{text-align:left; margin:10px 10px 20px 10px; padding-left:10px; width:auto}


.publication-area{width:99%; border-bottom:1px solid #B7B8B8; padding:0 0 10px 0; overflow:hidden; margin:0 0 0 10px}
.publication-area h3{color:#484848; font-weight:bold; /*font-size:1em;*/ font-size:18px; margin:0 0 10px 0; padding:0}
.publication-area img{float:left; margin:0 15px 10px 0}
.publication-area p{font-size:0.875em; font-weight:normal; padding:0}
.publication-area p a{color:#484848}

/*.btn-primary, .icon-download-alt:before, .icon-shopping-cart:before{margin-right:5px}*/

p.publication-btn{margin:8px}
.publication-btn a.btn-primary{ margin-right: 10px;}
.btn-press-release{background-color:#dadcdd; border:1px solid #ADAEAE}
.publication-content{ display:inline-block;  float:none;  vertical-align:top; margin-bottom: 15px;}
.ddlZone{ height:33.8px;  width:10%}
.pbucathover img.featurette-image{margin:10px}
.boardhover img.member-image{margin:10px}

.main-content section.publication-top section{overflow:hidden;}
.main-content section.pbucathover:hover{background:#fee5ba}
.main-content section.pbucathover{position:relative; /*top:-62px;*/ margin-top:0;  margin-bottom:0;}

.main-content section.boardhover:hover{background:#fee5ba}
.main-content section.boardhover{position:relative; /*top:-62px;*/ margin-top:0;  margin-bottom:0;}
.pubcatlogtop{margin-top:56px !important; padding:10px 0 !important}

.column-heading{color:#5B6986; font-size:24px; font-weight:bold; margin:0.875% 17.5% 0}
.publication-top .content .more-btn{float:none; position:relative; top:-23px}
.publication-top #itc-events{margin-top:-2px}
.pub-img-hld{width:152px}
.board-img-hld{width:130px}
.19th-img-hld{
	width: 272px
}

.h2-width{width:180px}



.publication-top{ border-bottom:0 !important; padding-bottom:0 !important; margin-bottom:0 !important;}

.pbucathover h2{margin-left:10px !important;}
.boardhover h2{margin-left:10px !important;}


/*------------ print preview class -------------*/

.no-print-section{ display: block;}



.section-holder{ padding: 0; margin: 0 !important;}
.section-holder section{ border-bottom: 0; margin: 0; padding: 0;}
.section-holder section.noBor{ margin: 0;}
.section-holder figure{float: left; /*margin-right: 2%;*/ width: 40%;}
.section-holder .learning-point{ float: left; background: #A6B8CE; width: 59.7%; /*height: 150px;*/ margin-bottom: 10px; margin-left: 0.3%;}
.section-holder .learning-point h4{ font-size: 16px; color: #fff; padding: 5px 15px;}
.section-holder .learning-point ul{ margin: 0;}
.section-holder .learning-point ul li{ color: #fff; margin-bottom: 2px; font-size: 16px; line-height: 22px; list-style-type: disc;}
.section-holder section p{ width: 97%; overflow: hidden; color: #666; font-weight: bold; font-size: 16px; line-height: 22px; margin: 10px 15px;}
.section-holder section p.section-inside-paragraph{ font-weight: normal; font-size: 16px; margin: 10px 0; line-height: 22px;}
.section-holder .section-content-block{ list-style: none; padding: 0; margin: 0;}
.section-holder .section-content-block h3{ margin: 0;}
.section-holder .section-content-block li{ margin: 0 16px 8px; clear: both;}
.section-holder .section-content-block section{ margin: 0 10px 8px; font-size: 16px; line-height: 22px; clear: both; border-bottom: none;}


.section-holder .section-content-block .section-holder-callout-box{ background: #e8e8e8; padding: 0 8px; overflow: hidden; /*margin: 0 0 16px;*/ border-bottom: 0;}
.section-holder .section-content-block .section-holder-callout-box h3{ margin: 0; padding: 10px 0 0; width: 91%; display: inline-block;}
.section-holder .section-content-block .section-holder-callout-box .info-icon{ display: inline-block; float: right; text-align: center; vertical-align: top; width: 40px; height: 46px; line-height: 46px; background: #A6B8CE;}
.section-holder .section-content-block .section-holder-callout-box .info-icon:after{ border-left: 20px solid rgba(0, 0, 0, 0); border-top: 12px solid #A6B8CE; border-right: 20px solid rgba(0, 0, 0, 0); content: ""; display: block; height: 0; position: absolute; width: 0;}
.section-holder .section-content-block .section-holder-callout-box ul.content-callout-box-detail, .section-holder .section-content-block .section-holder-callout-box ol.content-callout-box-detail{ margin: 0; padding: 0 7px; width: 93%; overflow: hidden; list-style: none; counter-reset: item; }
.section-holder .section-content-block .section-holder-callout-box ul.content-callout-box-detail li:before{color: #8090B1 !important; content: "\2022" !important; display: inline-block; font-size: 27px; line-height: 1; margin-left: -18px; margin-right: 8px; vertical-align: middle;}
.section-holder .section-content-block .section-holder-callout-box ol.content-callout-box-detail li:before{content: counters(item, ".",decimal) " "  !important; counter-increment: item; display: inline-block; font-size: 15px; color: #587AA5  !important; font-weight: bold;  line-height: 1;margin-left: -18px; margin-right: 8px; vertical-align: middle;}
.section-holder .section-content-block .content-callout-box-blue{background: #D6E6F4 !important;}
.section-holder .section-content-block .content-callout-box-blue p{ width: auto; margin: 10px 0;}
.section-holder .section-content-block .content-callout-box-blue .info-icon{background: #1e8bbd;}
.section-holder .section-content-block .content-callout-box-blue .info-icon:after{border-top: 12px solid #1e8bbd;}
.section-holder .section-content-block figure{ width: auto; padding: 10px 0;}
.section-holder .section-content-block blockquote{ font-style: italic; /*font-weight: bold;*/ font-size: 16px; border: none; padding: 10px 0; width: 96%;}
.section-holder .section-content-block .author-name{ color: #587AA5; font-size: 14px; float: right; width: 40%; text-align: right; font-weight: 700;}
.section-holder .section-content-block figure.aside-image{ width: 28%; padding: 0 0 10px; float: left;}
.section-holder .section-content-block .news-format-section{ width: 70%; overflow: hidden; float: right;}
.section-holder .section-content-block .news-format-section p{ margin: 0;}
.section-holder .section-content-block .news-format-section span{ color: #8090B1; font-size: 16px; font-weight: bold;}
.section-holder .section-content-block .news-format-section span.blue-span{ color: #002B54; display: block;}
.section-holder .section-content-block .news-format-section ul{ list-style: none; padding: 0;}
.section-holder .section-content-block .news-format-section ul li{ display: inline-block; width: 40%; margin: 3px 10px;}
.section-holder .section-content-block .author-speech{ background: #fff !important; border-top: 1px solid #A6B8CE;}
.section-holder .section-content-block .author-speech:first-child{ border: none;}
.section-holder .section-content-block .author-speech figure{ margin-right: 2%;}




 /*.publication-hld-new .years-btn { width: 50%;}
 .publication-hld-new .pub-search-btn { margin-top: 5px; width: 25%;}*/
}

@media only screen and (min-width:768px) and (max-width:991px){
.wrapper{width:auto; min-width:inherit; margin:0 5px}
body .container{width:auto !important}
.left-bar{width:50%; float:left; z-index:1;}
.mid-bar{width:49%; float:right}
.right-bar{width:50%; float:right}



.styled{width:18%}

.list-style-3 li{padding:7px 0 3px 30px; margin-bottom:4px}

.list-style-7 li img{width:100%}

.list-style-1 li a{padding:0 24px 0 0}

.list-style-1 li{background-position:right -477px}
.list-style-1 li:hover{background-position:right -675px}

 
.div-table{width:auto; overflow:hidden}
.list-style-8 li{margin-left:0; margin-right:0; padding:0 10px; width:50%}



 .publication-hld-new .years-btn { width: 50%;}
 .publication-hld-new .pub-search-btn, .publication-hld-new .search-go { margin-top: 5px; /*width: 25%;*/}


@media only screen and (max-width:767px){
	
.wrapper{width:auto; min-width:inherit;  margin:0 5px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-left:0; padding-right:0}
.desktop{display:none}
.phone{display:table; width: 100%;}
.row{margin-left:-5px; margin-right:-5px}

.list-style-1 li{background-position:right -485px}
.list-style-1 li:hover{background-position:right -683px}

.mob-top-border{border:none!important; border-top:1px solid #CCC!important; padding-top:20px!important}
.mob-bottom-border{border:none!important; border-bottom:1px solid #CCC!important; padding-bottom:20px!important}
.mob-bottom-border-none{border-bottom:none !important}
.mob-no-border{border:none !important}
.mob-display-none{display:none !important}
.mob-bold-text{font-weight:bold !important}
.mob-top-margin{margin-top:-4%}
.mob-display-block{display:inline-block}

.publications_catalogue figure{width:28%}
.publications_catalogue div{width:70%}
